<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <header>
        <nav>
                <li><a href="{% url 'logout' %}"> <p>Logout</p> </a></li>
                <li><a href="{% url 'create_receipt' %}"> <p>Create Receipt</p> </a></li>
                <li><a href="{% url 'create_account' %}"> <p>Create Account</p> </a></li>
                <li><a href="{% url 'create_category' %}"> <p>Create Category</p> </a></li>
                <li><a href="{% url 'account_list' %}"> <p>Accounts</p> </a></li>
                <li><a href="{% url 'category_list' %}"> <p>Categories</p> </a></li>
        </nav>
    </header>


    <main>
        <h1>
            My Receipts
        </h1>
        <table>
            <tr>
                <th>Vendor</th>
                <th>Total</th>
                <th>Tax</th>
                <th>Date</th>
                <th>Category</th>
                <th>Account</th>
            </tr>

            <tbody> 
                    {% for item in receipt %}
                    <tr>
                    <td>{{item.vendor}}</td>
                    <td>{{item.total}}</td>
                    <td>{{item.tax}}</td>
                    <td>{{item.date|date:"m/d/y"}}</td>
                    <td>{{item.category}}</td>
                    <td>{{item.account}}</td>
                    </tr>
                    {% endfor %}
                
            </tbody>

        </table>
    </main>
</body>
</html>
